Subject: NewTek COntact Info
From: Carl Andrew Johnson <[email-masked]>
To: Lightwave <[email-masked]>
Date: Fri, 5 May 1995 13:53:16 -0700 (PDT)

For those of you who want to know if the Amiga has been abandoned, when 
the next Flyer upgrade will be, and what are the upgrade options for the
Toaster users, call INFORAMTION in Topeka, Kansas and ask for the number 
of NewTek.

I think that's the easiest way to get all your questions answered.

-Carl